package com.yida.data.common.core.entity.mall.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 是否需要缴费枚举
 *
 * @author ZYJ
 * @date 2021/12/24
 */
@Getter
@AllArgsConstructor
public enum MustPayEnum {

    /**
     * 是否需要缴费枚举
     */
    CHOOSE_PAY_STATUS(0, "选缴费"),
    MUST_PAY_STATUS(1, "必缴费");

    private final Integer status;

    private final String message;
}
